Subject: running GAMESS using Beowulf cluster

From: Jeff C <orbital_jc[at]yahoo.co.uk>
Date: Fri, 21 May 2004 16:12:20 +0100 (BST)

Dear Comp Chem Experts,

I am new to this field so I will apologize in advance
if the following question is too trivial to the
skilled researchers. 

Currently I am trying to learn how to use gamess. The
procedure is simple when comes to running gamess with
single CPU. However, I am clueless when trying to run
gamess on our newly built 16 nodes Beowulf cluster
using MPI. I hope someone out there can give me the
step-by-step guide.

Much appreciated.

Jeff Chen   

____________________________________________________________
Yahoo! Messenger - Communicate instantly..."Ping" 
your friends today! Download Messenger Now 
http://uk.messenger.yahoo.com/download/index.html